<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The error-page element contains a mapping between an error code or exception type to the path of a resource in the web application">
<meta name="KeyWords" content="ErrorPage,Class ErrorPage,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;ErrorPage&nbsp;{Java}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;error-page&nbsp;element&nbsp;contains&nbsp;a&nbsp;mapping&nbsp;between&nbsp;an&nbsp;error&nbsp;code&nbsp;or&nbsp;exception&nbsp;type&nbsp;to&nbsp;the&nbsp;path&nbsp;of&nbsp;a&nbsp;resource&nbsp;in&nbsp;the&nbsp;web&nbsp;application</font><BR><BR>
</body>
</html>
